GRUNDLEGENDE BEDIENUNG

Dieses Kapitel beschreibt die grundlegende Bedienung des e-Filing Backup/Restore Dienstprogramms.

Wenn das Dienstprogramm e-Filing Backup/Restore gestartet, aber nicht bedient wird, kann der in der WEB Einstellung von TopAccess eingestellte "Sitzungszeitgeber" ablaufen.

» "Basisfunktionen von e-Filing Backup/Restore"

Go to Top


Basisfunktionen von e-Filing Backup/Restore

Mit e-Filing Backup/Restore können Sie e-Filing Daten (Bilddaten / verschiedene Einstellungen) in einem OKI Multifunktionssystem sichern und wieder herstellen.

» "e-Filing Backup/Restore-Dienstprogramm starten"

» "e-Filing Daten sichern"

» "e-Filing Daten wiederherstellen"

Um e-Filing Daten zu sichern und wieder herzustellen, muss die FTP-Serverfunktion im OKI Multifunktionssystem aktiviert sein. Die FTP-Serverfunktion kann in den Netzwerkeinstellungen von TopAccess aktiviert werden. Einzelheiten siehe TopAccess-Anleitung.

OKI MFP-Produktserie kompatibel.


e-Filing Backup/Restore-Dienstprogramm starten

Das e-Filing Backup/Restore Dienstprogramm wird wie folgt gestartet.

  1. Klicken Sie auf Start, wählen Sie [Alle Programme] und klicken Sie im Ordner [OKI Client] auf [BackUp-Restore].

    2. Das Login-Dialogfeld des Backup/Restore Dienstprogramm erscheint.

    Wenn Sie das e-Filing Backup/Restore Dienstprogramm zum ersten Mal aufrufen, erscheint das Dialogfeld [Lokale Erkennung]. Stellen Sie die Verbindung zu Ihrem OKI-System her, wenn dieses Dialogfeld erscheint. » "Wenn Sie das e-Filing Backup/Restore Dienstprogramm zum ersten Mal starten"

    Wenn Sie bei der Systemanmeldung mehrmals ein falsches Kennwort eingeben, wird die Anmeldung für eine definierte Zeitspanne gesperrt, da dies als unberechtigter Zugriffsversuch gewertet wird.

  2. Geben Sie das Administratorkennwort ein, und klicken Sie auf [OK].

    3. Verwenden Sie das Administratorkennwort für die Verbindungsaufnahme zum OKI Multifunktionssystem.

  3. Das Hauptfenster von e-Filing Backup/Restore erscheint.

    4. Für weitere Informationen siehe folgende Seite:

    » "Hauptfenster"


Wenn Sie das e-Filing Backup/Restore Dienstprogramm zum ersten Mal starten

Wenn Sie das e-Filing Backup/Restore Dienstprogramm das erste mal aufrufen, erscheint das Dialogfeld [Lokale Erkennung]. Sie können jetzt die automatische Netzwerksuche nach OKI Systemen durchführen oder die IP-Adresse des Systems manuell eingeben.

» "Automatische Suche"

» "IP-Adresse manuell eingeben"

Weiterhin können Sie das Zielgerät für die Backup/Restore Daten ändern. Hierzu müssen Sie mit Hilfe der Netzwerkerkennungsfunktion eine zusätzliche Verbindung zu dem anderen Gerät herstellen. » "Registrieren weiterer OKI Systeme"


Automatische Suche

Nachfolgend ein Beispiel für Windows 7. Die Schritte für andere Windows-Systeme sind identisch.

  1. Klicken Sie im Dialogfeld [Lokale Erkennung] auf [ Erkennung Starten].

    2. Die im Netzwerk vorhandenen OKI-Systeme werden gesucht.

  2. Wenn der Prozess abgeschlossen ist, werden die gefundenen System in einer Liste angezeigt.

    3. Sie können den Vorgang abbrechen, indem Sie auf [Suche Abbrechen] klicken.

    Systeme in anderen Netzwerksegmenten werden möglicherweise nicht gefunden. Wählen Sie [Manuelle Auswahl], wenn Ihr OKI-System nicht gefunden wird. » "IP-Adresse manuell eingeben"

    In großen Netzwerken kann der Suchprozess relativ lange dauern. Ändern Sie in diesem Fall die Sucheinstellung unter [Erweitert]. » "Suchbedingungen definieren"

    IPX/SPX Netzwerke können nicht durchsucht werden.

    Bestimmte SNMP-Einstellungen können die Suche beeinträchtigen. Prüfen und/oder ändern Sie in diesem Fall die SNMP-Einstellungen. » "SNMP-Einstellungen ändern"

  3. Wählen Sie aus der Liste der gefundenen Systeme Ihr OKI System und klicken Sie auf [OK].

    4. Das e-Filing Backup/Restore Dienstprogramm nimmt Verbindung zum OKI System auf und zeigt den Anmeldebildschirm.

    War die automatische Suche des OKI Systems erfolglos, können Sie versuchen, es durch die manuelle Eingabe der IP-Adresse zu finden. » "IP-Adresse manuell eingeben"

    Geben Sie die entsprechenden Informationen ein, wenn der Bildschirm zur Systemanmeldung angezeigt wird. Wenden Sie sich gegebenenfalls an Ihren Administrator. Benutzerverwaltung: Benutzername, Kennwort, Domain (nur für Windows Domain Anmeldung)


IP-Adresse manuell eingeben

Nachfolgend ein Beispiel für Windows Vista. Die Schritte für andere Windows-Systeme sind identisch.

  1. Klicken Sie im Dialogfeld [Lokale Erkennung] auf [Manuelle Auswahl].

    2. Das Dialogfeld [Manuelle Auswahl] erscheint.

  2. Geben Sie je nach Bedarf die folgenden Elemente ein, und klicken Sie auf [OK].

    3. IPv4 IP-Adresse -- Wählen Sie dies, wenn Ihr System eine IPv4-Adresse besitzt. Geben Sie anschließend die IPv4-Adresse Ihres OKI Systems ein.

    IPv6 IP-Adresse -- Wählen Sie dies, wenn Ihr System eine IPv6-Adresse besitzt. Geben Sie anschließend die IPv6-Adresse Ihres OKI Systems ein.

    IPX Adresse -- Diese Option ist deaktiviert, da das e-Filing Programm zur Datensicherung und Wiederherstellung die IPX/SPX-Verbindung nicht unterstützt.

    Name -- Geben Sie den Namen Ihres OKI Systems ein.

    Standort -- Geben Sie den Standort Ihres OKI Systems ein.

    SNMP-Einstellungen -- Klicken Sie hier, um die SNMP-Einstellungen zu prüfen oder zu ändern.

    » "SNMP-Einstellungen ändern"

    Die Felder [Name] und [IP-Adresse] müssen Sie ausfüllen.

  3. Das in Schritt 2 definierte System wird der Liste hinzugefügt. Wählen Sie den Namen des OKI Systems und klicken Sie auf [OK].

    4. Das e-Filing Backup/Restore Dienstprogramm nimmt Verbindung zum OKI System auf und zeigt den Anmeldebildschirm.

    Bestimmte SNMP-Einstellungen können die Suche beeinträchtigen. Prüfen und/oder ändern Sie in diesem Fall die SNMP-Einstellungen. » "SNMP-Einstellungen ändern"

    Geben Sie die entsprechenden Informationen ein, wenn der Bildschirm zur Systemanmeldung angezeigt wird. Wenden Sie sich gegebenenfalls an Ihren Administrator. Benutzerverwaltung: Benutzername, Kennwort, Domain (nur für Windows Domain Anmeldung)


Hauptfenster

Nach dem Start des e-Filing Backup/Restore Dienstprogramms erscheint der Hauptbildschirm. Aus diesem Bildschirm können Sie verschiedene Funktionen ausführen.

Menüleiste

Sie können eine Vielzahl von Funktionen aus dem Menü wählen.

Dateimenü:

Backup Daten -- Klicken Sie auf dieses Menü um das Register [Backup] anzuzeigen. Dies ist nur möglich, wenn das Register [Restore] geöffnet ist.
Restore Daten -- Klicken Sie auf dieses Menü um das Register [Restore] anzuzeigen. Dies ist nur möglich, wenn das Register [Backup] geöffnet ist.
Automatisches Backup -- Klicken Sie auf dieses Menü, um die Funktion [automatisches Backup] zu konfigurieren. Dies ist nur aus dem Register [Backup] möglich. » "e-Filing Daten automatisch sichern"
Schließen -- Klicken Sie auf dieses Menü, um das Fenster des e-Filing Backup/Restore Programms zu schließen.

Bearbeiten:

Alles auswählen -- Klicken Sie auf dieses Menü, um alle Kontrollkästchen im Inhaltsfenster zu markieren.
Alles abwählen -- Klicken Sie auf dieses Menü, um alle Kontrollkästchen im Inhaltsfenster zu deaktivieren.

Ansicht:

Aktualisieren -- Klicken Sie auf dieses Menü, um die Informationen im Inhaltsfenster zu aktualisieren.

Gerät:

Geräterkennung -- Klicken Sie auf dieses Menü, um in Ihrem Netzwerk eine neue Verbindung zu diesem Gerät für das e-Filing Backup/Restore Programm hinzuzufügen. » "Registrieren weiterer OKI Systeme"
Wähle OKI -- Klicken Sie auf dieses Menü, um das Zielgerät für das Sichern oder Wiederherstellen von e-Filing-Daten zu ändern. » "Verbindungen umschalten"
Initialisieren des e-Filing Speichers -- Klicken Sie auf dieses Menü, um den e-Filing Speicher vor der Datenwiederherstellung zu initialisieren. Dies ist nur möglich, wenn das Register [Restore] geöffnet ist. » "Initialisieren des e-Filing Speichers"

Menü Hilfe:

Hilfe -- Klicken Sie auf dieses Menü, um die Online-Hilfe aufzurufen.
Info -- Klicken Sie auf dieses Menü, um die Versionsinformationen anzuzeigen.

Backup/Restore Register

Klicken Sie auf das Register [Backup], um die Datensicherung der e-Filing Daten durchzuführen. Klicken Sie auf das Register [Restore], um die Wiederherstellung der e-Filing Daten durchzuführen.

Zieldatei

Wenn das [Backup] Register angezeigt wird, geben Sie den Backup-Dateinamen ein. Wenn das [Restore] Register angezeigt wird, geben Sie den Restore-Dateinamen ein.

Sicherungsart einstellen/Backup-Eigenschaften

Bei angezeigtem [Backup] Register können Sie die Sicherungsart einstellen. Hiermit legen Sie fest, wie Ihre Daten gesichert werden.
Vollständiges Backup -- In den ausgewählten Boxen werden alle Daten gesichert.
Inkrementelles Backup -- Es werden nur Daten gesichert, die seit dem letzten Backup neu erzeugt oder aktualisiert wurden.
Bei angezeigtem [Restore] Register sehen Sie die Eigenschaften der Backup-Daten, die Sie im Zielfeld ausgewählt haben.

Inhaltsfenster

Wenn das [Backup] Register angezeigt wird, zeigt das Inhaltfenster die Boxen des Zielgerätes an. Wenn das [Restore] Register angezeigt wird, zeigt das Inhaltfenster die Box an, die die gewählte Restore Datei enthält.

Backup/Restore

Wenn das Backup-Register angezeigt wird, wird die [Backup] Schaltfläche angezeigt. Klicken Sie auf diese Schaltfläche, um die e-Filing Daten des OKI Systems zu sichern. » "e-Filing Daten manuell sichern" Wenn das Restore-Register angezeigt wird, wird die [Restore] Schaltfläche angezeigt. Klicken Sie auf diese Schaltfläche, um die e-Filing Daten des OKI Systems wieder herzustellen. » "e-Filing Daten wiederherstellen"

IP Adresse

Zeigt die IP-Adresse des OKI Systems.

Statusleiste

Zeigt Status, IP-Adresse und Kommunikationsstatus des OKI Systems.


e-Filing Daten sichern

Mit dem e-Filing Backup/Restore Dienstprogramm können Sie Sicherungsdateien der e-Filing Daten Ihres OKI Systems erstellen. Zum Erstellen der Sicherungsdatei gibt es zwei Möglichkeiten:

» "e-Filing Daten manuell sichern"

» "e-Filing Daten automatisch sichern"

Kontrollieren Sie vorher, dass die Backup-Daten 4GB nicht überschreiten.

Die Datensicherung kann nicht durchgeführt werden, wenn Anwender auf e-Filing Boxen mit dem e-Filing Web Programm oder über das Bedienfeld zugreifen oder eine Job-Verarbeitung stattfindet. Stellen Sie sicher, dass niemand auf die e-Filing Boxen zugreift und keine Aufträge verarbeitet werden, bevor Sie die Datensicherung starten.

Während der Datensicherung kann das Gerät nicht lokal über das Bedienfeld benutzt werden. Auch TopAccess und das e-Filing Programm können nicht benutzt werden.

Währen der Datensicherung werden Druckaufträge, Netzwerkfax-Aufträge und empfangene Faxe im System gehalten, bis die Sicherung der e-Filing Daten abgeschlossen ist.

Die Sicherung der e-Filing Daten kann einige Stunden dauern. Werden in dieser Zeit viele Druckaufträge, Netzwerkfax-Aufträge und Faxe empfangen, kann dies zu einem Speicherproblem im System führen.


e-Filing Daten manuell sichern

Führen Sie zur manuellen Sicherung der e-Filing Daten folgende Schritte aus.

  1. Klicken Sie im Register [Backup] auf [Durchsuchen].

    2. Das Dialogfeld [Öffnen] wird angezeigt.

    Sie können den Pfad zum Speichern der Sicherungsdatei auch manuell im Zielfeld eingeben. Das Speichern der Sicherungsdatei ist nicht möglich, wenn die Pfadangabe eine IP-Adresse enthält. Geben Sie daher Netzwerkordner ohne IP-Adresse ein.

  2. Wählen Sie den Ordner aus, in dem Sie die Backup Datei speichern möchten, ändern Sie gegebenenfalls den Dateinamen und klicken Sie auf [Öffnen].

    3. Der Zielordner muss bereits existieren.

    Die Sicherungsdatei wird im ZIP-Format gespeichert.

  3. Klicken Sie auf [Ja].
  4. Wählen Sie die Sicherungsart.

    5. Vollständiges Backup -- In den ausgewählten Boxen werden alle Daten gesichert.

    Inkrementelles Backup -- Es werden nur Daten gesichert, die seit dem letzten Backup neu erzeugt oder aktualisiert wurden.

  5. Markieren Sie die für die automatische Sicherung vorgesehenen e-Filing Boxen und klicken Sie auf [Backup].

    6. Die Datensicherung der e-Filing Daten beginnt. Wenn die Datensicherung abgeschlossen ist, erscheint zur Information das Dialogfeld [Backup Information].

    Achten Sie darauf, dass auf Ihrem Computer genügend Speicherplatz für die Sicherungsdatei vorhanden ist. Die Größe der Sicherungsdatei kann die gleiche Größe wie die gesamte e-Filing-Box aufweisen.

  6. Klicken Sie auf [OK].


e-Filing Daten automatisch sichern

Wenn Sie die automatische Backup-Funktion nutzen, können Sie den Zeitplaner für die Datensicherung der e-Filing Daten konfigurieren.

Wenn Sie das e-Filing Backup/Restore Dienstprogramm schließen, ist die automatische Backup-Einstellung jedoch gelöscht. Damit regelmäßige automatische Backups möglich sind, muss der Client Computer mit geöffnetem Backup/Restore Dienstprogramm permanent eingeschaltet bleiben.

  1. Klicken Sie im Register [Backup] auf [Durchsuchen].

    2. Das Dialogfeld [Öffnen] wird angezeigt.

    Sie können den Pfad zum Speichern der Sicherungsdatei auch manuell im Zielfeld eingeben. Das Speichern der Sicherungsdatei ist nicht möglich, wenn die Pfadangabe eine IP-Adresse enthält. Geben Sie daher Netzwerkordner ohne IP-Adresse ein.

  2. Wählen Sie den Ordner aus, in dem Sie die Backup Datei speichern möchten, ändern Sie gegebenenfalls den Dateinamen und klicken Sie auf [Öffnen].

    3. Der Zielordner muss bereits existieren.

    Die Sicherungsdatei wird im ZIP-Format gespeichert.

  3. Klicken Sie auf [Ja].
  4. Wählen Sie die Sicherungsart.

    5. Vollständiges Backup -- In den ausgewählten Boxen werden alle Daten gesichert.

    Inkrementelles Backup -- Es werden nur Daten gesichert, die seit dem letzten Backup neu erzeugt oder aktualisiert wurden.

  5. Markieren Sie die für die automatische Sicherung vorgesehenen e-Filing Boxen und wählen Sie im Menü [Datei] [Automatisches Backup].

    6. Das Dialogfeld [Automatisches Backup] wird angezeigt.

  6. Geben Sie je nach Bedarf die folgenden Elemente ein, und klicken Sie auf [OK].

    7. Start Datum und Zeit -- Hier legen Sie die Startzeit und den Termin für die automatische Datensicherung der e-Filing Daten fest. Das Datum darf nicht mehr als 6 Monate in der Zukunft liegen.

    Intervall -- Wählen Sie das Zeitintervall, in dem die automatische Datensicherung durchgeführt werden soll; "Nur einmal", "Täglich", "Wöchentlich", oder "Monatlich".

    Einstellungen -- Wählen Sie hier, ob die automatische Datensicherung durchgeführt werden soll, wenn eine der gewählten Boxen gelöscht wurde.

  7. Die automatische Backup-Funktion ist aktiviert und der Vorgang im Hauptfenster abgeschlossen.

    8. Wenn Sie die automatische Datensicherung abbrechen wollen, klicken Sie auf [Zeitplaner abbrechen] und wählen im Menü [Datei] die Position [Beenden].


e-Filing Daten wiederherstellen

Mit dem e-Filing Backup/Restore Dienstprogramm können Sie Sicherungsdateien der e-Filing Daten Ihres OKI Systems wieder herstellen. Führen Sie zur Wiederherstellung der e-Filing Daten folgende Schritte aus.

Die Wiederherstellung kann nicht durchgeführt werden, wenn Anwender auf e-Filing Boxen mit dem e-Filing Web Programm oder über das Bedienfeld zugreifen oder eine Job-Verarbeitung stattfindet. Stellen Sie sicher, dass niemand auf die e-Filing Boxen zugreift und keine Aufträge verarbeitet werden, bevor Sie die Datenwiederherstellung starten.

Während der Datenwiederherstellung kann das Gerät nicht lokal über das Bedienfeld benutzt werden. Auch TopAccess und das e-Filing Programm können nicht benutzt werden.

Währen der Datenwiederherstellung werden Druckaufträge, Netzwerkfax-Aufträge und empfangene Faxe im System gehalten, bis die Wiederherstellung der e-Filing Daten abgeschlossen ist.

Die Wiederherstellung der e-Filing Daten kann einige Stunden dauern. Werden in dieser Zeit viele Druckaufträge, Netzwerkfax-Aufträge und Faxe empfangen, kann dies zu einem Speicherproblem im System führen.

Wenn Sie alle e-Filing Daten auf dem Gerät löschen möchten und von der Backup Datei wieder herstellen möchten, initialisieren Sie den e-Filing Speicher vor der Datenwiederherstellung. » "Initialisieren des e-Filing Speichers"

  1. Klicken Sie auf das Register [Restore] und klicken Sie auf [Durchsuchen].

    2. Das Dialogfeld [Öffnen] wird angezeigt.

  2. Wählen Sie eine Backup Datei, die Sie wiederherstellen möchten und klicken Sie auf [Öffnen].
  3. Markieren Sie die für die Wiederherstellung vorgesehenen e-Filing Boxen und klicken Sie auf [Restore].

    4. Das Dialogfeld [Restore Einstellungen] erscheint.

  4. Wählen Sie, ob die Dokumente von den Backup Daten überschrieben werden sollen und klicken Sie auf [OK].

    5. Die Datenwiederherstellung der e-Filing Daten beginnt. Wenn die Datenwiederherstellung abgeschlossen ist, erscheint zur Information das Dialogfeld [Restore Information].

    Wenn die gleiche Boxnummer auf dem Gerät existiert, können die vorherigen Einstellungen, wie Name der Box, Kennworteinstellungen etc., von der Backup-Datei nicht wiederhergestellt werden.

  5. Klicken Sie auf [OK].


Initialisieren des e-Filing Speichers

Wenn Sie alle e-Filing Daten auf dem Gerät vor der Wiederherstellung löschen möchten, gehen Sie wie nachfolgend beschrieben vor.

Die Initialisierung des e-Filing Speichers kann nicht durchgeführt werden, wenn Anwender auf e-Filing Boxen mit dem e-Filing Web Programm oder über das Bedienfeld zugreifen oder eine Job-Verarbeitung stattfindet. Stellen Sie sicher, dass niemand auf die e-Filing Boxen zugreift und keine Aufträge verarbeitet werden, bevor Sie die Initialisierung starten.

  1. Klicken Sie auf das Register [Restore] und wählen Sie im Menü [Gerät] die Position
    [e-Filing Speicher initialisieren].

    2. Das Dialogfeld [Initialisierung bestätigen] erscheint.

  2. Klicken Sie auf [Ja].

    3. Die Initialisierung des e-Filing Speichers beginnt und alle e-Filing Daten werden gelöscht.


PRAKTISCHE FUNKTIONEN UND EINSTELLUNGEN

Dieses Kapitel beschreibt praktische Funktionen und Einstellungen des e-Filing Backup/Restore Dienstprogramms.

» "Mehrere OKI Multifunktionssysteme registrieren"

» "Einstellungen für Netzwerksuche ändern"


Mehrere OKI Multifunktionssysteme registrieren

Sie können mehrere OKI Multifunktionssysteme registrieren und die Verbindung zwischen diesen umschalten.

» "Registrieren weiterer OKI Systeme"

» "Verbindungen umschalten"


Registrieren weiterer OKI Systeme

Wenn mehrerer OKI Systeme in Ihrem Netzwerk installiert sind, können Sie nach diesen zusätzlichen Verbindungen suchen. Registrieren Sie diese Systeme im e-Filing Backup/Restore Dienstprogramm, damit Sie das Programm auch für diese Systeme verwenden können.

Um eine neue Verbindung hinzuzufügen, klicken Sie auf das Menü [Geräte] und wählen [Geräterkennung]. Das Dialogfeld [Lokale Suche] erscheint, in dem Sie die zusätzlichen Systeme registrieren können. Siehe hierzu folgenden Abschnitt:

» "Wenn Sie das e-Filing Backup/Restore Dienstprogramm zum ersten Mal starten"

Wenn Sie neue Verbindungen in die Verbindungsliste aufnehmen, können Sie im Menü [Geräte] das Zielsystem auswählen. » "Verbindungen umschalten"


Verbindungen umschalten

Wenn mehrere OKI Systeme registriert sind, können Sie die Verbindung mit dem e-Filing Backup/Restore Dienstprogramm von einem System auf das andere umschalten.

  1. Klicken Sie auf das Menü [Geräte] und wählen Sie [OKI auswählen].

    2. Das Dialogfeld [Wähle Gerät] erscheint.

  2. Wählen Sie das OKI System für die Verbindung aus und klicken Sie auf [OK].

    3. Das Zielsystem wird geändert.


Einstellungen für Netzwerksuche ändern

Wenn Sie das e-Filing Backup/Restore Dienstprogramm zum ersten mal verwenden oder zusätzliche OKI Systeme registrieren wollen, müssen Sie das Zielsystem zunächst im Netzwerk suchen.

» "Wenn Sie das e-Filing Backup/Restore Dienstprogramm zum ersten Mal starten"

» "Registrieren weiterer OKI Systeme"

In großen Netzwerken mit mehreren Clients kann der Suchprozess relativ lange dauern. In diesem Fall können Sie die Suchbedingungen eingrenzen, um den Vorgang zu beschleunigen.

» "Suchbedingungen definieren"

Je nach SNMP-Netzwerkeinstellung des Systems wird es möglicherweise nicht gefunden. Ändern Sie in diesem Fall die SNMP-Einstellungen.

» "SNMP-Einstellungen ändern"

Bitten Sie Ihren Administrator die SNMP-Netzwerkeinstellungen für Ihr OKI System zu konfigurieren.


Suchbedingungen definieren

Zum Eingrenzen der Suchbedingungen klicken Sie im Dialogfeld [Lokale Erkennung] auf [Erweitert]. Im nachfolgenden Dialogfeld können Sie folgende Einstellungen vornehmen:

Geräte

Klicken Sie auf die Pfeiltaste und markieren Sie in der Liste die OKI Systeme, nach denen gesucht werden soll.

Netzwerk

IPX-/SPX-Suche aktivieren Diese Option ist deaktiviert, da das e-Filing Programm zur Datensicherung und Wiederherstellung keine IPX/SPX-Verbindungen unterstützt. TCP/IP-Suche aktivieren Wählen Sie dies, um im TCP/IP-Netzwerk nach OKI Systemen zu suchen. Diese Option ist nur möglich, wenn das TCP/IP-Protokoll auf Ihrem Computer installiert ist. Wenn Sie diese Option wählen, müssen sie weitere Suchbedingungen festlegen.
Suche im lokalen Subnetz - Wählen Sie dies, um Ihr OKI System im lokalen Subnetz zu suchen. Markieren Sie anschließend das Kontrollkästchen IPv4 oder IPv6, um das bevorzugte Protokoll zu definieren.
Definiere Bereich -- Wählen Sie dies, um Ihr OKI System in einem bestimmten Bereich von IPv4- oder IPv6-Adressen zu suchen. Wählen Sie anschließend IPv4 oder IPv6 und geben Sie den Adressbereich in die Felder [Von] und [Bis] ein.

SNMP-Einstellungen

Klicken Sie hier, um die SNMP-Einstellungen zu prüfen oder zu ändern. » "SNMP-Einstellungen ändern"


SNMP-Einstellungen ändern

Wenn Ihr OKI System nicht im Netzwerk gefunden wird, kann es an den SNMP-Einstellungen liegen. Prüfen und ändern Sie gegebenenfalls die SNMP-Einstellungen. Klicken Sie hierzu im Dialogfeld der Sucheinstellungen (» "Suchbedingungen definieren") oder der manuellen Auswahl (» "IP-Adresse manuell eingeben") auf [SNMP-Einstellungen].

Bitten Sie Ihren Administrator die SNMP-Netzwerkeinstellungen für Ihr OKI System zu konfigurieren.

Version

Wählen Sie zunächst die korrekte SNMP Version für Ihr OKI System aus folgenden Optionen:
V1/V2 -- Wählen Sie dies, um SNMP V1 und V2 zu aktivieren.
V3 -- Wählen Sie dies, um SNMP V3 zu aktivieren.
V1/V2/V3 (nur für das Dialogfeld der Sucheinstellungen) -- Wählen Sie dies, um SNMP V1, V2 und V3 zu aktivieren.

SNMP V1/V2

Community Name -- Nur wenn ein anderer Community Name als "public" (Standard) für ihr OKI Multifunktionssystem eingestellt ist, müssen Sie diesen eingeben.

Um Ihr OKI System unter einer SNMP V1/V2 Umgebung zu finden, muss der Community Name des OKI Systems korrekt definiert sein. Wenden Sie sich bitte an Ihren Administrator.

SNMP V3

Ist SNMP V3 aktiviert, wählen Sie bitte die Methode der Benutzerauthentifizierung. Benutzer ID Datei -- Wählen Sie diese Option, wenn Sie eine ID-Datei verwenden. Klicken Sie auf [Durchsuchen] und wählen Sie die Datei. Benutzername/Kennwort -- Wählen Sie diese Option, wenn Sie Benutzername und Kennwort verwenden. Wählen Sie anschließend unter folgenden Positionen aus:
Benutzername
Authentifizierungsprotokoll
Authentifizierungskennwort
Privatsphärenprotokoll
Privatsphärenkennwort

Wenn Sie SNMP V3 gewählt haben, sollten Sie Ihren Netzwerkadministrator um weitere Unterstützung bitten.

Alle Eingaben für Benutzername, Authentifizierungskennwort und Privatsphärenkennwort können aus maximal 31 1-Byte alphanumerischen Zeichen bestehen.

[Standard wiederherstellen]

Klicken Sie darauf, um alle Einstellungen zurück auf die Standardeinstellungen zu setzen.


Version

Ver03 2012-11